Bug 119665 - syslogd persmission denied
syslogd persmission denied
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysklogd (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
: SELinux
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-04-01 03:49 EST by Eugenia Loli-Queru
Modified: 2014-03-16 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 17:19:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugenia Loli-Queru 2004-04-01 03:49:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; (R1 
1.1); .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
When F2-t2 boots Syslogd gives me multiple errors of having 
a "persmission denied" on /var/log/news/news.crit and two more 
news.XXX files.

This is an "Everything" installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Everything
2. Boot fedora2
3.
    

Additional info:
Comment 1 Daniel Walsh 2004-04-02 23:23:07 EST
Fixed in latest policy in rawhide 1.9.2-7

Note You need to log in before you can comment on or make changes to this bug.